Subject: Ticket Assigned - late c c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 07:12:04 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late c c ?                    Hi good morning           09:56 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:56 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:56 AM, 04th Jan                     ?                    Just want to follow up regarding my order           09:56 AM, 04th Jan                   Centrepoint UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           09:56 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:56 AM, 04th Jan                     ?                    1           09:56 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    Hello ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:56 AM, 04th Jan                     ?                    1           09:57 AM, 04th Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:57 AM, 04th Jan                     ?                    9408664013           09:57 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            09:57 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:57 AM, 04th Jan                     ?                    2           09:57 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:57 AM, 04th Jan                     ?                    1           09:57 AM, 04th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:57 AM, 04th Jan                     ?                    [email-masked]           09:57 AM, 04th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:57 AM, 04th Jan                   hamza                   Hi Dear, Good Morning, Thank you for contacting Max .My name is Hamza, I will be happy to assist you.           10:00 AM, 04th Jan                     ?                    Hi Hamza           10:01 AM, 04th Jan                     ?                    Would you know when my order will be ready for pick up?           10:01 AM, 04th Jan                     ?                    My order number is 9408664013           10:01 AM, 04th Jan                     ?                    Thank you           10:01 AM, 04th Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:03 AM, 04th Jan                     ?                    Ok           10:03 AM, 04th Jan                   hamza                   We are sorry for delay in your order.           10:04 AM, 04th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:05 AM, 04th Jan                     ?                    When can I come to collect it           10:05 AM, 04th Jan                     ?                    How long does it usually take?           10:05 AM, 04th Jan                     ?                    How many days           10:05 AM, 04th Jan                     ?                    Hi           10:06 AM, 04th Jan                   hamza                   We will check with our team and update you through your email id [email-masked]           10:08 AM, 04th Jan                   hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:08 AM, 04th Jan                   hamza                   Is there anything else I can assist you with?           10:10 AM, 04th Jan                   hamza                   It was a pleasure to assist you. Thank you for shopping with Centrepoint .           10:12 AM, 04th Jan                     ?                    How many days           10:13 AM, 04th Jan                     ?                    At least provide some time line           10:13 AM, 04th Jan                     ?                    Coz what I ordered were gifts           10:13 AM, 04th Jan                     ?                    Need to know how many days will it be available           10:14 AM, 04th Jan                   hamza                   We will update you once we receive reply from our team..           10:15 AM, 04th Jan                     ?                    Will it take time           10:15 AM, 04th Jan                     ?                    Coz I thought its next day available           10:16 AM, 04th Jan                     ?                    I chose click and collect thinking it will be faster           10:16 AM, 04th Jan                   hamza                   We can not give you specific time till we get update from our tea.           10:16 AM, 04th Jan                     ?                    But usually orders have time frame right?           10:16 AM, 04th Jan                     ?                    So we just order and we will guess when it will come?           10:17 AM, 04th Jan                   hamza                   There is delay in your order and we have to check with our team he reason of the delay we they have to arrange it ASAP.           10:20 AM, 04th Jan                   hamza                   Is there anything else I can assist you with?           10:23 AM, 04th Jan                     ?                    What I need is when I will receive it           10:24 AM, 04th Jan                   hamza                   We can not give you specific time till we get update from our teaM.We will check with our team and update you through your email id [email-masked]           10:28 AM, 04th Jan                     ?                    When will I get an update then?           10:29 AM, 04th Jan                     ?                    Is the order process really like this?           10:30 AM, 04th Jan                     ?                    Coz when I ordered I was under the impression that it is available next day           10:30 AM, 04th Jan                     ?                    Otherwise I should have just went to buy it on the shop           10:30 AM, 04th Jan                     ?                    Not online           10:30 AM, 04th Jan                     ?                    Coz now online is taking more time           10:30 AM, 04th Jan                   hamza                   We are sorry for that and we request you to allow us some time to check with our team and we will update you soon.           10:37 AM, 04th Jan                     ?                    So basically will just guess when it will arrive           10:37 AM, 04th Jan                     ?                    It's for a gift           10:37 AM, 04th Jan                     ?                    So need to know when it will arrive           10:37 AM, 04th Jan                   hamza                   We will update you  once we get reply from our team.           10:43 AM, 04th Jan                     ?                    When           10:44 AM, 04th Jan                   hamza                   We will check with our team and update you through your email id [email-masked] we can not give you specific time till we get update from our tea.           10:47 AM, 04th Jan                     ?                    Will you not even escalate this request           10:47 AM, 04th Jan                     ?                    ?           10:47 AM, 04th Jan                     ?                    Or at least raise a complaint?           10:48 AM, 04th Jan                     ?                    If I don't receive it this Friday, can I cancel it?           10:49 AM, 04th Jan                     ?                    At least offer some option of help or any other suggestions           10:49 AM, 04th Jan                   hamza                   We already mention above the order will be raise to our team(escalation+compliant) that we can check and do the needful.           10:54 AM, 04th Jan                   hamza                   We will be sure the order ready for collection before Friday.           10:55 AM, 04th Jan                     ?                    You didn't say. You just said you will check           10:55 AM, 04th Jan                     ?                    If it's not ready I will cancel it coz the point of online shopping is convenience and getting it faster           10:56 AM, 04th Jan                   hamza                   The order will be automatically cancelled if not collected within 14 days after the order status change to ready for pick up and the amount will be reversed after 7-14 days.  Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.           10:59 AM, 04th Jan                     ?                    So it's all under your terms??           11:00 AM, 04th Jan                     ?                    All I'm saying is try to have it realt by Friday coz later than that would miss the point of ordering online           11:00 AM, 04th Jan                     ?                    How about the client who paid, that is already paid and waiting for a week for that is too much especially its just here           11:01 AM, 04th Jan                     ?                    You don't even consider the complain I'm telling now           11:02 AM, 04th Jan                   hamza                   We sincerely apologize for any inconvenience caused.We will be sure the issue with our team to arrange the collection ASAP.           11:06 AM, 04th Jan                   hamza                   Is there anything else I can assist you with?           11:09 AM, 04th Jan                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:11 AM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5544649